.* {}*{box-sizing:border-box;-webkit-text-size-adjust: none;}
.accDesc {font-family:var(--default_font);font-size:17px;line-height:30px;font-weight:600;}
.accDoubleBorder {border-bottom:1px solid #1d1d1b;
position:relative;}
.accDoubleBorder:after {content:"";border-bottom:1px solid #1d1d1b;width:100%;height:1px;
position:absolute;bottom:10px;}
.accommodationSlide-next {background-image:url(/elements/styles/420_R6616.png);background-repeat:no-repeat;}
.accommodationSlide-next:hover {background-image:url(/elements/styles/421_R1596.png);background-repeat:no-repeat;}
.accommodationSlide-prev {background-image:url(/elements/styles/422_R9899.png);background-repeat:no-repeat;}
.accommodationSlide-prev:hover {background-image:url(/elements/styles/423_R5381.png);background-repeat:no-repeat;}
.accTitle {font-size:23px;line-height:normal;font-weight:400;}
.actAlign {text-align:center;}
.activitiesTitle {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;text-align:center;}
.addresstext {font-size:14px;line-height:28px;font-weight:400;color:#000000;}
.addresstitle {font-size:14px;font-weight:normal;font-style:normal;color:#000;}
.banner {width: 10%;
float: left;
text-align:center;}
.banner img {}
.bannerCont {background-color:#e6e6e6;width:100%;
padding:70px 90px 50px 90px;
display: flex;
flex-wrap: wrap;
    column-gap:40px;
    row-gap: 40px;
    align-items: center;}
.blog h1 {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;text-align:center;}
.booksubmit {font-size:12px;font-weight:bold;font-style:normal;color:#fff;background-color:#114158;width:145px; height:19px; text-align:center; border:1px solid #6e9aaf; cursor:pointer; }
.botaddresstext {font-size:12px;font-weight:normal;font-style:normal;color:#000;}
.botaddressTitle {font-size:13px;font-weight:normal;font-style:normal;color:#000;}
.bottom10 {font-style:normal;padding-bottom:10px;}
.bottom15 {font-style:normal;padding-bottom:15px;}
.bottom20 {font-style:normal;padding-bottom:20px;}
.bottom35Responsive {padding-bottom:35px;}
.bx-pager {font-style:normal;right:5%; width:auto !important;}
.bx-viewport {height:min-content !important;}
.carImg {width:48%;float:left;}
.cartDelete {font-family:var(--third_font);font-size:12px;font-weight:bold;font-style:italic;color:#FFFFFF;background-color:#ff7d00;border:1px solid #bfb446; cursor: pointer;}
.cartDiscount {font-size:14px;font-weight:normal;font-style:normal;color:#FF0000;}
.cartOldPrice {font-size:12px;font-weight:normal;font-style:normal;color:#813E3E;text-decoration:line-through;}
.cartPrice {font-size:12px;font-weight:normal;font-style:normal;color:#000;}
.cartSubmit {font-size:11px;font-weight:normal;font-style:normal;color:#fff;width:129px; height:30px; border:0px; cursor: pointer;background-image:url(/elements/styles/27.png);background-repeat:no-repeat;}
.cartText {font-size:11px;font-weight:normal;font-style:normal;color:#DA2424;}
.cartTitles {font-size:11px;font-weight:normal;font-style:Normal;color:#fff;background-color:#484848;border-right:1px solid #fff;  padding:3px;}
.center {text-align:center;}
.date {font-size:11px;font-weight:normal;font-style:normal;color:#424244;}
.divMobile {font-style:normal;display:block;}
.doubleImgCont {}
.exploreText {margin-right:31%;text-align:justify;}
.facilities {display:flex;}
.facilities {columns:2;
-webkit-padding-start:40px;}
.facilities li {font-family:var(--secondary_font);font-size:18px;line-height:normal;font-weight:400;font-style:normal;color:#1d1d1b;}
.facilities strong {font-family:var(--secondary_font);font-size:21px;line-height:normal;font-weight:400;font-style:normal;color:#1d1d1b;letter-spacing:4px;position:relative;}
.facilities strong:after {content:"";position:absolute;height:8px;padding-right: 110%;
margin-right: -120%;background-color:#1d1d1b;display:block;right:0px;top:42%;}
.facilities ul {font-style:normal;columns:2;}
.flexBox {font-style:normal;display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: stretch;
 align-items: stretch;
-webkit-justify-content: center;
justify-content: center;
width:100%; margin:auto;}
.flexBoxExplore {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: stretch;
 align-items: stretch;
-webkit-justify-content: end;
justify-content: end;
width:100%; margin:auto;}
.flexBoxExplore .sepDivCols {}
.followUs {font-size:16px;line-height:normal;font-weight:600;color:#1d1d1b;display:block;
padding-bottom:10px;width:100%;}
.footerBorder {width:85%;margin:auto;position:relative;
border-top:1px solid #1d1d1b;}
.footerBorder:after {content:"";border-bottom:1px solid #1d1d1b;width:100%;height:1px;
position:absolute;top:-14px;z-index:-1;}
.footerBorder .top50 .top5:nth-of-type(1) {padding:0;}
.footerBottom {width:85%;margin:auto;position:relative;
/*border-top:1px solid #1d1d1b;*/}
.footerBottom:after {content:"";border-bottom:1px solid #1d1d1b;width:100%;height:1px;
position:absolute;top:-14px;z-index:-1;}
.footerdot {font-size:1px;display:block;}
.footerInfo {font-family:var(--default_font);font-size:14px;line-height:28px;font-weight:300;padding-bottom:45px;}
.footerLogo {display:flex;justify-content:flex-end;}
.footerText {font-size:14px;line-height:25px;font-weight:400;color:#1d1d1b;}
.footerTextGridL {color:#1d1d1b;float:left; width:57%; margin:0;}
.footerTextGridL:after {    display: block;
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    z-index: -1;
    background-color: #000;
    left: 57.1%;
    top: 46px;}
.footerTextGridR {float:right; width:41%; margin:0;}
.footerTitles {font-family:var(--default_font);font-size:18px;line-height:25px;font-weight:600;color:#1d1d1b;}
.formerror {font-size:12px;font-weight:normal;font-style:normal;color:#9d2d2d;padding:3px; }
.formfields {font-style:normal;border: 1px solid #333333;
padding: 4px 6px;
width: 100%;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;}
.formrequired {font-style:italic;display: table;margin: auto;}
.formRow {font-style:normal;display: block;
margin-bottom: 15px;}
.formsearch {font-size:10px;font-weight:normal;font-style:Normal;color:#000000;background-color: #d6f3c8; border: 1px solid #000000;}
.formsubmit {color:#ffffff;background-color:#1d1d1b;border: 1px solid #1d1d1b;
    cursor: pointer;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius:0px;
    -khtml-border-radius: 0px;
    padding: 8px 25px;
    display: table;
    margin: 10px auto;
    transition:all 300ms cubic-bezier(0,.5,.3,1);}
.formsubmit:hover {color:#1d1d1b;
background:#ffffff;}
.formtext {font-style:normal;width: 100%;display: block;}
.formtitle {font-size:14px;font-weight:bold;font-style:Normal;color:#000;padding-bottom:7px; padding-top:12px;}
.galleryTitle {font-size:34px;font-weight:300;display:table;margin:auto;margin-bottom:50px;}
.galleryTitle span {font-size:42px;line-height:normal;font-weight:300;font-style:normal;float:left;margin-left:15px;}
.galleryTitle strong {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:50px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;float:left;}
.gastronomy {font-style:Normal;}
.gastronomy .subTitle br {}
.gastronomy .top50 {}
.gastronomyBtn {position:absolute;
bottom:0;
right:0;}
.gastronomyGridL {float:left; width:63.66%; margin:0;}
.gastronomyGridR {float:left; width:33.33%; margin:0px;}
.gastronomyGridR .subTitle br {}
.gastronomyImgGridL {float:left;width:48%;}
.gastronomyImgGridR {float:left;width:48%;}
.gastrText {padding-top:70px;
}
.genTextAlign {text-align:left;}
.gradient {font-size:12px;font-weight:normal;font-style:normal;color:#fff;background-repeat:no-repeat !important;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#74afd4), to(#547598));
background: -webkit-linear-gradient(top, #74afd4, #547598);
background: -moz-linear-gradient(top, #74afd4, #547598);
background: -ms-linear-gradient(top, #74afd4, #547598);
background: -o-linear-gradient(top, #74afd4, #547598);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=´#cccccc´, endColorstr=´#000000´);}
.grayLineList {font-style:normal;background-color:#195591;width:100%; height:10px; background-position:top right;}
.grid20 {font-style:normal;float:left; width:20%; margin:0;}
.grid25 {float:left; width:25%; margin:0;}
.grid25to100 {font-style:normal;float:left; width:25%; margin:0;}
.grid30 {font-style:normal;float:left; width:30%; margin:0;}
.grid32 {font-style:normal;float:left; width:32.33%; margin:0;}
.grid33 {font-style:normal;float:left; width:33.33%; margin:0px;}
.grid33to100 {font-style:normal;float:left; width:33.33%; margin:0px;}
.grid35 {font-style:normal;float:left; width:35%; margin:0;}
.grid35Contact {font-style:normal;float:left; width:35%; margin:0;}
.grid40 {float:left; width:40%; margin:0;}
.grid40to100 {}
.grid48 {float:left;width:48%;}
.grid49 {font-style:normal;float:left; width:49%; margin:0;}
.grid49to100 {font-style:normal;float:left; width:49%; margin:0;}
.grid50 {float:left; width:50%; margin:0;}
.grid55to100 {float:left; width:55%; margin:0;}
.grid60 {font-style:normal;float:left; width:60%; margin:0;}
.grid60to100 {font-style:normal;float:left; width:60%; margin:0;}
.grid65Cont {float:left;
width:60%;
margin-right: 5%;}
.grid70 {font-style:normal;float:left; width:70%; margin:0;}
.grid70to100 {font-style:normal;float:left; width:70%; margin:0;}
.grid80 {font-style:normal;float:left; width:80%; margin:0;}
.gridAccFacilities {font-style:normal;float:left; width:50%; margin:0;}
.gridAccList {float:left; width:33.33%; margin:0px;}
.gridAccText {font-style:normal;float:left; width:40%; margin:0px;}
.gridActivitiesWrap {width:89%; margin:auto;}
.gridBlogList {float:left; width:33.33%; margin:0px;}
.gridBook {font-style:normal;float:left; width:10%; margin:0;}
.gridDetailsHome30 {float:left; width:30.50%; margin:0px;}
.gridDetailsHome30 img {font-style:normal;height:100%;}
.gridDetailsHome33 {float:left; width:33.33%; margin:0px;}
.gridDetailsHome63 {float:left; width:63.66%; margin:0;}
.gridDetailsHome66 {float:left; width:66.90%; margin:0;}
.gridDetailsHomeBtnPos {position:absolute;
bottom:0;
right:0;}
.gridExploreRight {float:left; width:69%; margin:0;
display: flex;
flex-direction: column;
justify-content: space-between;}
.gridFormField {font-style:normal;float: left;width: 60%;margin: 0;display: table;}
.gridFormFieldItem {font-style:normal;width: 95%;margin: auto;}
.gridFormLabel {font-style:normal;float: left;width: 40%;margin: 0;display: table;}
.gridFormLabelItem {font-style:normal;width: 95%;margin: auto;}
.gridGallery {font-style:normal;float:left; width:33.33%; margin:0px;margin-bottom:35px;}
.gridGalleryItem {font-style:normal;width:94%; margin:auto;}
.gridIem98 {font-style:normal;width:98%; margin:auto;}
.gridItem90 {width:90%;margin:0 auto;}
.griditem92 {font-style:normal;width:92%; margin:auto;}
.griditem94 {font-style:normal;width:94%; margin:auto;}
.gridItem96 {font-style:normal;width:96%; margin:auto;}
.gridItemAcc {    /* width: 86%; */
    margin: 0 144px;}
.gridItemAccGalInt {width:90%; margin:auto;}
.griditemDefaultCat {font-style:normal;width:88%; margin:auto;}
.griditemDetailsWrap {    /* width: 86%; */
    margin: 0 7%;}
.gridItemMap {width:88%; margin:auto;}
.gridLang {float:left; margin:0;
padding-top:35px;}
.gridLogo {float:left; margin:0;}
.gridMenu {float:left;margin:0;}
.gridoffers {font-style:normal;float:left; width:30%; margin:0;}
.gridPoolLeft {float:left; width:69%; margin:0;

position: absolute;
height: 100%;}
.gridPoolRight {float:right; width:29%; margin:0;}
.gridTopPage {display:grid;
grid-template-columns:2fr 7fr 0.7fr;
align-items:center;}
h1 {margin:0px;font-size:23px;font-weight:100;font-style:normal;color:#7C6252;line-height:normal;}
h2 {margin:0px;font-size:14px;font-weight:normal;font-style:normal;color:#c80909;line-height:normal;}
h3 {margin:0px;font-size:16px;font-weight:normal;font-style:normal;color:#000;line-height:normal;}
.headerArrows {font-style:normal;}
.headerArrows:hover a.header-next {font-style:normal;opacity:1;}
.headerArrows:hover a.header-prev {font-style:normal;opacity:1;}
.headerTitle {font-style:normal;padding-bottom:30px;}
.headerTitle h1 {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:50px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;}
.home h1 {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;margin-top: 5px;
    padding-top: 65px;
    padding-right: 10px;
    border-right: 8px solid #1d1d1b;letter-spacing:3px;text-align:right;}
.homeTitle {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;margin-top: 5px;padding-top: 65px;padding-right:10px;
border-right:8px solid #1d1d1b;
display:table;letter-spacing:3px;}
.homeTitleR {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;padding-top:50px;padding-left:10px;
border-left:8px solid #1d1d1b;
display:table;
margin-top: 20px;
margin-right:75px;
margin-bottom:50px;letter-spacing:3px;}
.hotelPrice-book {font-style:normal;background-color:#ffffff;width: 92%;margin:auto;padding:10px 0px;}
.hotelPrice-buttonWrapper {font-size:15px;line-height:normal;font-weight:600;font-style:normal;color:#ffffff;background-color:#50b3f1;text-align:center;width:50px;border-radius: 50%;padding:25px 20px;display:table;position: fixed;cursor: pointer;bottom:65px;right: -150px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;}
.hotelPrice-content {font-weight:nomal;font-style:normal;background-color:#ffffff;}
.hotelPrice-top {font-style:normal;background-color:#50b3f1;padding:5px 0px;}
.hotelPrice-wrapper {font-style:normal;background-color:#ffffff;width:230px !important;max-width: 230px !important;position: fixed;overflow: hidden;bottom:0;right: -300px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;}
.hoverImage {font-style:normal;position:absolute;
width: 100%;
height:100%;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-size: cover;}
.hoverImage:hover {font-size:11px;font-weight:normal;font-style:normal;opacity:1;}
.hpBorder {font-style:normal;border-bottom: 1px solid #c5c5c5;padding-bottom:5px;margin:5px 0px;}
.hPClose {font-size:15px;line-height:normal;font-weight:bold;font-style:normal;color:#ffffff;padding:5px 10px;float:right;cursor:pointer;}
.hpExtPrice {font-size:14px;line-height:normal;font-weight:600;font-style:normal;color:#222221;float:right;padding:0px 10px;}
.hPExtTitle {font-size:15px;line-height:normal;font-weight:400;font-style:normal;color:#222221;float:left;cursor:default;padding:0px 10px;}
.hPTopSubTitle {font-size:10px;line-height:10px;font-weight:400;font-style:normal;color:#ffffff;padding:0px 10px 5px 10px;cursor:default;}
.hPTopTitle {font-size:15px;line-height:normal;font-weight:400;font-style:normal;color:#ffffff;padding:5px 10px 0px 10px;cursor:default;}
.hpTripadvisor-wrapper {font-style:normal;background-color:#ececec;width: initial !important;padding: 5px 0px;margin: 5px 0px;height: 45px;overflow: hidden;}
.hPTripadvisorTitle {font-size:15px;line-height:normal;font-weight:400;font-style:normal;color:#222221;float:left;cursor:default;padding:7px 10px 0px 10px;}
.hpWebsitePrice {font-size:18px;line-height:normal;font-weight:bold;font-style:normal;color:#5cbc63;padding:5px 10px;float: right;}
.hPWebsiteTitle {font-size:20px;line-height:normal;font-weight:400;font-style:normal;color:#222221;padding:5px 8px;float:left;cursor:default;}
.imageArea {font-style:normal;position:relative;padding-bottom:80%;background-position:50%;}
.imgZoom {}
.imgZoom img {}
.justify {font-style:normal;text-align:justify;}
.langWrapper {}
.lazyload {font-style:normal;opacity:0;}
.lazyloaded {font-style:normal;opacity: 1;transition: opacity 500ms;}
.lazyloading {font-style:normal;opacity:0;}
.left25to0 {float:left;margin-left:25px;}
.locationBG {position:relative;
}
.locationBG:before {content:"";
position:absolute;
right:0;
top:0;
width:5%;
height:80%;
background:#b9c9bd;}
.logoPadding {padding:8px 0px;}
.mainBlogTitle {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;}
.margin145 {margin:0 7%;}
.marginL {margin-left:7%;
/*margin-left:144px;*/}
.marginR {margin-right:7%;
/*margin-right:144px;*/}
.marginRL {margin:0 55px;
}
.marquee {font-size:15px;line-height:normal;font-weight:normal;font-style:normal;color:#000000;margin: 0 auto;
overflow: hidden;
white-space: nowrap;
box-sizing: border-box;
display: block;
animation: marquee 20s linear infinite;}
.memberarea {font-size:13px;font-weight:bold;font-style:normal;color:#000;}
.menuIcon {font-style:normal;display:block;  width:34px; height:34px; background-image:url(/elements/styles/185.png);background-repeat:repeat;}
.menuIconHide {font-style:normal;display:block;  width:34px; height:34px; background-image:url(/elements/styles/186.png);background-repeat:repeat;}
.menuSep {font-size:11px;line-height:normal;font-weight:normal;font-style:normal;width:5px; height:32px; position:absolute;}
.menusettings2L {font-size:11px;font-weight:normal;font-style:Normal;padding-left:18px; line-height:12px;}
.moreButton {text-align:right;}
.nav {font-style:normal;padding-top:35px;}
.newsletError {font-size:11px;font-weight:normal;font-style:normal;color:#cc0000;}
.newsletField {font-size:12px;font-weight:normal;font-style:normal;color:#000;border:1px solid #4c4c4c; height:23px; line-height:23px; padding:0px 5px;}
.newsletSubmit {font-size:12px;font-weight:normal;font-style:normal;color:#fff;background-color:#333333;border:1px solid #4c4c4c; cursor: pointer; height:25px; line-height:25px; padding:0px 10px;}
.newsletTitle {font-size:12px;font-weight:normal;font-style:normal;color:#000;margin-bottom:7px;}
.OffersBack {font-style:normal;background-color:#fcfcfc;padding:20px;}
.offersline {font-style:normal;border-bottom:1px solid #bfbebe;margin:20px 0px;}
.OfferTitle {font-size:30px;line-height:normal;font-weight:300;color:#363636;margin-bottom:20px;}
.opacity8 {font-style:normal;}
.opacity8:hover {font-style:normal;opacity:0.8;}
.pagingFirstPage {font-size:10px;font-weight:normal;font-style:Normal;color:#fff;border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;}
.pagingLastPage {font-size:10px;font-weight:normal;font-style:Normal;color:#fff;border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;}
.pagingNum {font-size:10px;font-weight:bold;font-style:normal;color:#000;background-color:#FFFFFF;border:1px solid #bababa; cursor: pointer; padding:2px 5px;}
.pagingNumSel {font-size:10px;font-weight:bold;font-style:normal;color:#ffffff;background-color:#999999;border:1px solid #bababa; cursor: pointer; padding:2px 5px;}
.parallaxImage {font-style:normal;height:370px;
background-size:cover;
background-attachment:fixed;}
.parosBtnPad {padding:0 25%;}
.parosGrid {display:grid;
grid-template-columns:7.5fr 2.5fr;
position:relative;
align-items: center;}
.parosSection {}
.parosSection .homeTitleR {margin-right:0;
margin-bottom:0;}
.parosTextPad {padding:50px 8.33% 0;
text-align:left;}
.photoshover {position:absolute;
width: 100%;
height:100%;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-position:50%;
background-size: min(150px, 35%);
background-color:rgba(0,0,0,0.5);
right:0;left:0;background-image:url(/elements/styles/143_R8920.png);background-repeat:no-repeat;}
.photoshover:hover {opacity:1;}
.poolBG {position:relative;
}
.poolBG:before {content:"";
position:absolute;
right:0;
top:0;
width:5%;
height:80%;
background:#60c9d6;}
.poolBG .sepDivCols {}
.popupOfferBack {font-style:normal;width: 100px;
height: 100px;
background: #eb2120;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
border-radius: 50px;}
.popupOfferText {font-size:42px;line-height:normal;font-weight:700;font-style:normal;color:#fff;padding-top:21px;}
.popupSubTitle {font-size:27px;line-height:normal;font-weight:700;font-style:normal;color:#2c2c2c;}
.popupText {font-size:18px;line-height:normal;font-weight:normal;font-style:normal;color:#3A3A3A;text-align:center; line-height:28px;}
.popupTitle {font-size:34px;line-height:normal;font-weight:700;font-style:normal;color:#2E2E2E;text-align:center;}
.pull-right {display:table;margin:0 0 0 auto;}
.pwf_content {background-color:#000!important;
position: relative;z-index: 3;}
.pwf_content:before {content:"";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #fff;
z-index: -1;}
.relative {font-style:normal;position:relative;}
.rentalCont {font-style:Normal;}
.rentButton {padding-left:125px;}
.rentGridL {float:left; width:55%; margin:0;}
.rentGridR {float:left;
width:45%;
margin:0;
display:flex;flex-direction:column;
padding:40px 0 0 8%;}
.rentImg {width:132px;
z-index:1;
position:absolute;
top:0;
left:0;
transform:translate(-45%, -45%);}
.rentText {font-family:var(--default_font);font-size:15px;line-height:28px;font-weight:400;background-color:#e6e6e6;float:right;
border-bottom:solid 22px #1d1d1b;
width:96%;
/*height:215px;*/
padding:70px 115px 45px 100px;
margin-bottom:40px;text-align:justify;}
.rentTitlePadding {padding-bottom:30px;}
.righ25to0 {float:right;margin-right:25px;}
.right {font-style:normal;float:right;}
.right25 {float:right;margin-right:25px;}
.round-corners {font-style:normal;}
.searchResultsTitle {font-size:13px;font-weight:bold;font-style:Normal;color:#000;padding-top:4px; padding-bottom:4px; border-bottom:1px dotted #000;}
.services {columns:2;
-webkit-padding-start:40px;}
.showLessButton {margin-top:20px;text-align:right;}
.sink {font-style:normal;}
.sitemap {font-size:11px;font-weight:normal;font-style:normal;color:#000;}
.skew {font-style:normal;}
.socialPadd {font-style:normal;padding:0px 5px;float:left;}
.sticky {font-style:normal;background-color:#ffffff;width: 100%;
  height: 40px;
  top:0;
left:0;
  display: block;
  position: fixed;
  z-index: 999;
  padding-top:5px !important;}
.sticky .topmenu {text-align:center;}
.sticky2 {width: 15%;
  height: 40px;
  top:40px;
right:0;
  display: block;
  position: fixed;
  z-index:1000;}
.subCatsFlex {display: -webkit-flex;
   display: grid;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
 -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-align-content: center;
   align-content: center;}
.submenusettings2L {font-size:11px;font-weight:normal;font-style:Normal;padding-left:16px; line-height:13px;}
.subTitle {font-size:43px;line-height:51px;font-weight:200;}
.tableAuto {display:table;margin:auto;}
.tabletNone {font-style:normal;}
.test {border-bottom:1px solid #1d1d1b;
position:relative;}
.test:after {content:"";border-bottom:1px solid #1d1d1b;width:100%;height:1px;
position:absolute;bottom:10px;}
.textPool {
margin-left:10%;
margin-left: 33%;text-align:right;}
.textR {text-align:right;}
.textRtoC {text-align:right;}
.top10 {padding-top:10px;}
.top100 {font-style:normal;padding-top:100px;}
.top15 {font-style:normal;padding-top:15px;}
.top20 {font-style:normal;padding-top:20px;}
.top25 {font-style:normal;padding-top:25px;}
.top30 {font-style:normal;padding-top:30px;}
.top35Responsive {padding-top:55px;}
.top40 {font-style:normal;padding-top:40px;}
.top50 {padding-top:50px;}
.top70 {padding-top:70px;}
.top80 {padding-top:80px;}
.topmenu {text-align:right;}
.tRight {text-align:right;}
.tripExcellence {display:table;width:150px;height:150px;
margin: -50px auto 0 auto;
background-color: white;background-image:url(/elements/styles/332.png);background-repeat:no-repeat;}
.underline {font-size:12px;font-weight:normal;font-style:normal;border-bottom:3px solid #000; width:100%}
.usefulText {font-weight:400;color:#1d1d1b;}
.vertAlign980 {font-size:12px;font-weight:normal;font-style:normal;left: 0; right: 0; position: absolute; 
max-width: 100%; margin: auto;
max-height: 427px; width:980px; 
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);}
.videoBg {font-style:normal;top: 0;left: 0;bottom: 0;right: 0;background-position: 50% 50%;background-size: cover;z-index: 999;}
.weddingBG {position:relative;
}
.weddingBG:before {content:"";
position:absolute;
left:0;
bottom:0;
width:5%;
height:80%;
background:#ffd2bb;}
.welcGrid {display:grid;
grid-template-columns: 4.75fr 5.25fr;
}
.welcImg {width:95%;}
.welcomeBG {position:relative;
padding-bottom:70px;}
.welcomeBG:before {content:"";
position:absolute;
left:0;
right:0;
bottom:0;
background:#eee4da;
height:168px;
z-index:-1;
}
.welcTextPadd {padding:0 30px;
padding-top:15px;text-align:justify;}
.widthLarge {font-style:normal;max-width:1260px; width:100%; margin:auto;}
.widthLargeAcc {max-width:1260px; width:100%; margin:auto;}
.widthSmall {font-style:normal;max-width:980px; width:100%; margin:auto;}
.wow fadeIn {font-style:normal;}
.wow fadeInLeft {font-style:normal;}
.wow fadeInRight {font-style:normal;}
.wow fadeInUp {}
.wow zoomIn {}
@media (max-width: 1600px) {.bottom35Responsive {/*padding-bottom:0;*/}
.gastronomyBtn {position:absolute;
bottom:0;
right:0;}
.gastronomyGridL {width:30%;
width:33%;}
.gastronomyGridR {float:right; width:66%;

float:right; width:65%;

position:absolute;
top:0;
right:0;
height: 100%;
}
.gastronomyImgGridL {width:100%;/*float:left;width:48%;*/
    float: left;
    width: 93%;}
.gastronomyImgGridR {display:none;}
.gastrText {padding-top:40px;
}
.gridDetailsHome33 {float:right; width:66%;}
.gridDetailsHome63 {width:30%;}
.gridExploreRight {float:left; width:66%; margin:0;
display: flex;
flex-direction: column;
justify-content: space-between;}
.gridItemAcc {    /* width: 86%; */
    margin: 0 100px;}
.griditemDetailsWrap {   /* width: 86%; */
/*     margin: 0 100px;*/}
.gridPoolLeft {float:left; width:66%; margin:0;

position: absolute;
height: 100%;}
.gridPoolRight {float:right; width:32%; margin:0;}
.marginR {margin-right:7%;
/*margin-right:100px;*/}
.parosBtnPad {padding:0 15%;}
.welcGrid {display:grid;
grid-template-columns: 4fr 4fr;
}
.welcomeBG {position:relative;
padding-bottom:10px;}
.welcomeBG:before {content:"";
position:absolute;
left:0;
right:0;
bottom:0;
background:#eee4da;
height:168px;
z-index:-1;
}
.welcTextPadd {padding:0;
padding-top:15px;text-align:justify;}
}
@media (max-width: 1366px) {.bannerCont {background-color:#e6e6e6;column-gap:25px;}
.facilities strong {font-family:var(--secondary_font);font-size:21px;line-height:normal;font-weight:400;color:#1d1d1b;position:relative;letter-spacing:4px;}
.facilities strong:after {content:"";position:absolute;height:8px;padding-right: 110%;
margin-right: -120%;background-color:#1d1d1b;display:block;right:0px;top:42%;}
.galleryTitle span {font-size:36px;line-height:normal;font-weight:300;font-style:normal;float:left;margin-left:15px;}
.gridLang {float:left; margin:0;padding-top:8px;}
.gridLogo {float:left;margin:0;}
.gridMenu {float:left; margin:0;}
.gridTopPage {display:grid;
grid-template-columns:1.5fr 6fr 0.7fr;
align-items:center;}
.homeTitleR {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;
margin-top: 10px;letter-spacing:3px;}
.nav {padding-top:8px;}
.parosSection .homeTitleR {margin-right:0;
margin-bottom:0;
MARGIN-TOP:0;}
.rentText {font-family:var(--default_font);font-size:15px;line-height:28px;font-weight:400;background-color:#e6e6e6;padding:40px 65px 25px 85px;
margin-bottom:40px;text-align:justify;}
.subTitle {font-size:32px;line-height:normal;font-weight:300;}
.welcTextPadd {padding-top:60px;}
}
@media (max-width: 1280px) {.accTitle {font-size:20px;line-height:normal;font-weight:400;}
.bannerCont {background-color:#e6e6e6;column-gap:23px;}
.bottom35Responsive {padding-bottom: 35px;}
.exploreText {margin-right:10%;text-align:justify;}
.facilities strong {font-family:var(--secondary_font);font-size:21px;line-height:normal;font-weight:400;font-style:normal;color:#1d1d1b;letter-spacing:4px;position:relative;}
.facilities strong:after {content:"";position:absolute;height:8px;padding-right: 80%;
margin-right: -90%;background-color:#1d1d1b;display:block;right:0px;top:42%;}
.galleryTitle span {font-size:32px;line-height:normal;font-weight:300;font-style:normal;float:left;margin-left:15px;}
.galleryTitle strong {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:40px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;float:left;}
.gastronomyBtn {position:absolute;
bottom:0;
right:0;}
.gastronomyGridL {/*float:left; width:100%; margin:0;
display:BLOCK;*/
width:33%;}
.gastronomyGridR {/*float:left; width:100%; margin:0px;*/

float:right; width:65%;
position:absolute;
top:0;
right:0;
height: 100%;
}
.gastronomyImgGridL {/*float:left;width:48%;*/
    float: left;
    width: 93%;}
.gastronomyImgGridR {float:left;width:48%;display:block;

DISPLAY:NONE;}
.gridDetailsHome33 {font-style:normal;float:left; width:100%; margin:0px;}
.gridDetailsHome63 {font-style:normal;float:left; width:100%; margin:0;}
.gridExploreRight {float:left; width:63%; margin:0;
display: flex;
flex-direction: column;
justify-content: space-between;}
.griditemDetailsWrap {    /* width: 86%; */
    margin: 0 4%;}
.gridLang {float:left; margin:0;}
.gridMenu {float:left;margin:0;}
.gridPoolLeft {float:left; width:63%; margin:0;

position: absolute;
height: 100%;}
.gridPoolRight {float:right; width:35%; margin:0;
display: grid;
align-items: flex-end;}
.gridTopPage {grid-template-columns:1.2fr 5fr .5fr;
padding:10px 0;
}
.locationBG {position:relative;
}
.locationBG:before {content:"";
position:absolute;
right:0;
top:0;
width:2.5%;
height:80%;
background:#b9c9bd;}
.logoPadding {}
.margin145 {margin:0 4%;}
.marginBanner {margin:0 85px;}
.marginL {margin-left:4%;
/*margin-left:144px;*/}
.marginR {margin-right:4%;
/*margin-right:100px;*/}
.nav {padding-top:5px;}
.poolBG {position:relative;
}
.poolBG:before {content:"";
position:absolute;
right:0;
top:0;
width:2.5%;
height:80%;
background:#60c9d6;}
.sticky2 {font-style:normal;width: 20%;
  height: 40px;
  top:44px;
right:0;
  display: block;
  position: fixed;}
.subTitle {font-size:32px;line-height:normal;font-weight:300;}
.textPool {
margin-left:10%;text-align:right;}
.weddingBG {position:relative;
}
.weddingBG:before {content:"";
position:absolute;
left:0;
bottom:0;
width:2.5%;
height:80%;
background:#ffd2bb;}
.welcTextPadd {padding-top:40px;}
.widthLarge {width:95%; margin:auto;}
.widthLargeAcc {width:95%; margin:auto;}
}
@media (max-width: 1024px) {.banner {width: 15%;
float: left;

text-align:center;}
.bannerCont {background-color:#e6e6e6;padding:70px 40px 50px 40px;
column-gap:44px;
row-gap:20px;}
.facilities strong {font-family:var(--secondary_font);font-size:21px;line-height:normal;font-weight:400;color:#1d1d1b;position:relative;letter-spacing:4px;}
.facilities strong:after {content:"";position:absolute;height:8px;padding-right: 30%;
margin-right: -40%;background-color:#1d1d1b;display:block;right:0px;top:42%;}
.footerText {font-size:14px;line-height:25px;font-weight:400;color:#1d1d1b;float:right;}
.footerTextGridL {width:65%;}
.footerTextGridL:after {left:61%;}
.footerTextGridR {width:35%;}
.galleryTitle {}
.galleryTitle span {font-size:26px;line-height:normal;font-weight:300;float:left;margin-left:15px;
margin-top:5px;}
.galleryTitle strong {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:30px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;float:left;}
.gastronomy .subTitle br {    content: " ";
    padding: 5px;}
.gastronomyBtn {    position: unset;
    bottom: 0;
    right: 0;
    float: right;
    padding-top: 20px;}
.gastronomyGridL {/*float:left; width:100%; margin:0;
display:BLOCK;*/
width:33%;
display: none;}
.gastronomyGridR {    float: right;
    width: 100%;
    position: unset;
    top: 0;
    right: 0;
    /* height: 100%; */}
.gastronomyGridR .subTitle br {    content: " ";
    padding: 5px;}
.grid35Contact {display:none;}
.grid65Cont {float:left;
width:100%;
margin-right: 0%;}
.gridAccFacilities {float:left; width:100%; margin:0;}
.gridAccList {float:left; width:50%; margin:0px;}
.gridAccText {float:left; width:100%; margin:0px;
margin-top:20px;}
.gridBlogList {width:50%;}
.gridLang {display:grid;
grid-row-start: 1;
grid-row-end: 1;
grid-column-start: 2;
grid-column-end: 3;}
.gridLogo {display:grid;
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 2;}
.gridMenu {display:grid;
grid-row-start: 2;
grid-row-end: 2;
grid-column-start: 1;
grid-column-end: 3;}
.gridTopPage {grid-template-columns:1fr 1fr;
padding:10px 0;
}
.homeTitleR {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;
margin-top: 0px;letter-spacing:3px;}
.nav {padding-top:10px;}
.rentButton {padding-left:80px;}
.rentGridL {float:left; width:45%; margin:0;}
.rentGridR {float:left;
width:55%;
margin:0;
display:flex;flex-direction:column;
padding:40px 0 0 8%;}
.rentImg {transform:translate(-45%, -45%);}
.rentText {font-family:var(--default_font);font-size:15px;line-height:28px;font-weight:400;background-color:#e6e6e6;padding:20px 20px 20px 70px;text-align:justify;}
.right25 {float:left;margin-right:0;}
.sticky {font-style:normal;background-color:#ffffff;width: 100%;
  height: 66px;
  top:0;
left:0;
  display: block;
  position: fixed;
  z-index: 999;
  padding-top:5px !important;}
.sticky .topmenu {background-color:#ffffff;padding:10px;text-align:center;}
.sticky2 {font-style:normal;width: 30%;
  height: 40px;
  top:70px;
right:0;
  display: block;
  position: fixed;}
.subTitle {font-size:26px;line-height:normal;font-weight:300;font-style:normal;}
.tabletNone {font-style:normal;display:none;}
.top100Responsive {padding-top:50px;}
.top35Responsive {padding-top:50px;}
.topmenu {padding:10px;text-align:center;}
.welcGrid {display:grid;
grid-template-columns: 1fr;
}
.welcImg {    width: 78%;
    margin: auto;}
.welcomeBG {position:relative;
padding-bottom:40px;}
.welcomeBG:before {content:"";
position:absolute;
left:0;
right:0;
bottom:0;
background:#eee4da;
height:168px;
z-index:-1;
}
.widthLarge {width:100%; margin:auto;
}
.widthLargeAcc {width:88%; margin:auto;}
}
@media (max-width: 860px) {.banner {width: 25%;
text-align:center;}
.banner img {}
.bannerCont {background-color:#e6e6e6;padding:30px 10px;
row-gap:20px;
column-gap:0;
justify-content:center;}
.footerText {font-size:14px;line-height:25px;font-weight:400;color:#1d1d1b;float:none;}
.footerTextGridL {width:100%;margin:auto;}
.footerTextGridL:after {display:none;}
.footerTextGridR {width:100%;margin:auto;text-align:center;}
.gridDetailsHomeBtnPos {    position: unset;
    text-align: right;
    padding-top: 20px;
    bottom: 0;
    right: 0;}
.gridExploreRight {float:left; width:90%; margin:0;
display: flex;
flex-direction: column;
justify-content: space-between;}
.gridItemAcc {    /* width: 86%; */
    margin: 0 4%;}
.gridPoolLeft {float:left; width:90%; margin:0;

position: unset;
height: 100%;}
.gridPoolRight {display:none;}
.homeTitleR {font-family:var(--secondary_font);font-size:25px;line-height:22px;font-weight:700;color:#1d1d1b;
margin-top: 0px;
margin-right: 0;letter-spacing:3px;}
.locationBG {position:relative;
}
.locationBG:before {content:"";
position:absolute;
right:0;
top:0;
width:10%;
height:80%;
background:#b9c9bd;}
.marginRL {width:100%;margin:auto;
padding:0 20px;}
.parosBtnPad {padding:0 15%;

text-align: right;
padding: 0 5%;}
.parosGrid {display:grid;
grid-template-columns:1fr;
position:relative;
align-items: center;
    row-gap: 20px;}
.parosTextPad {padding:30px 5% 0;text-align:left;}
.poolBG {position:relative;
}
.poolBG:before {content:"";
position:absolute;
right:0;
top:0;
width:10%;
height:80%;
background:#60c9d6;}
.rentGridL {float:left; width:100%; margin:0;}
.rentGridR {width:100%;}
.rentText {font-family:var(--default_font);font-size:15px;line-height:28px;font-weight:400;background-color:#e6e6e6;padding:30px 30px 30px 60px;text-align:justify;}
.right25 {float:none;margin-right:0;text-align:center;}
.top100Responsive {padding-top:0;}
.weddingBG {position:relative;
}
.weddingBG:before {content:"";
position:absolute;
left:0;
bottom:0;
width:10%;
height:80%;
background:#ffd2bb;}
}
@media (max-width: 680px) {.accPager {margin:0 30px;}
.actAlign {text-align:justify;}
.addresstext {font-size:14px;line-height:normal;font-weight:400;color:#1d1d1b;}
.banner {width: 50%;
padding:0 5px;
text-align:center;}
.bannerCont {background-color:#e6e6e6;}
.bottom35Responsive {padding-bottom:0;}
.bottomtext {font-size:11px;line-height:normal;font-weight:normal;font-style:normal;color:#5e5e5e;padding:15px 0px; }
.divMobile {font-style:normal;display:none;}
.exploreText {margin:0;text-align:justify;}
.facilities strong {font-family:var(--secondary_font);font-size:21px;line-height:normal;font-weight:400;color:#1d1d1b;position:relative;letter-spacing:4px;}
.facilities strong:after {display:none;}
.facilities ul {font-style:normal;columns:1;}
.flexBoxExplore .sepDivCols {display:none;}
.footerBorderLine {font-style:normal;background-color:#555555;border-bottom:2px solid #555555;}
.footerTitles {font-family:var(--default_font);font-size:16px;line-height:25px;font-weight:600;color:#1d1d1b;}
.galleryTitle span {font-size:26px;line-height:normal;font-weight:300;float:left;margin-left:15px;
margin-top:20px;}
.galleryTitle strong {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:30px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;float:left;}
.gastronomy .top50 {padding:0;}
.gastronomyGridL {display:none;}
.gastronomyGridR {font-style:normal;float:left; width:100%; margin:0px;}
.gastrText {padding-top:0;
}
.genTextAlign {text-align:justify;}
.grid25to100 {font-style:normal;float:left; width:100%; margin:0;}
.grid33to100 {font-style:normal;float:left; width:100%; margin:0px;}
.grid35Contact {display:none;}
.grid40 {width:100%;}
.grid45to100 {font-style:normal;float:left; width:100%; margin:0;}
.grid49to100 {font-style:normal;float:left; width:100%; margin:0;}
.grid50mob {font-style:normal;width:50%; margin:0px;}
.grid50mob {font-style:normal;float:left; width:50%; margin:0px;}
.grid55to100 {font-style:normal;float:left; width:100%; margin:0;}
.grid60to100 {font-style:normal;float:left; width:100%; margin:0;}
.grid70to100 {font-style:normal;float:left; width:100%; margin:0;}
.gridAccFacilities {float:left; width:100%; margin:0;}
.gridAccList {font-style:normal;float:left; width:100%; margin:0px;}
.gridAccText {float:left; width:100%; margin:0px;}
.gridActivitiesWrap {width:100%;}
.gridBlogList {font-style:normal;float:left; width:100%; margin:0px;}
.gridDetailsHome30 {width:100%;}
.gridDetailsHome33 {font-style:normal;float:left; width:100%; margin:0px;}
.gridDetailsHome63 {display:none;}
.gridDetailsHome66 {display:none;}
.gridExploreRight {font-style:normal;float:left; width:100%; margin:0;
display: flex;
flex-direction: column;
justify-content: flex-end;}
.gridFormField {font-style:normal;float: left;width: 100%;margin: 0;display: table;}
.gridFormLabel {font-style:normal;float: left;width: 100%;margin: 0;display: table;}
.gridGallery {font-style:normal;float:left; width:100%; margin:0px;}
.gridItemAcc {width:100%; margin:auto;}
.gridItemAccGalInt {width:100%; margin:auto;}
.griditemDetailsWrap {width:100%; margin:auto;}
.gridItemMap {width:100%;}
.gridPoolLeft {font-style:normal;float:left; width:100%; margin:0;}
.gridPoolRight {font-style:normal;float:left; width:100%; margin:0;margin-bottom:15px;}
.gridTopPage {grid-template-columns:1fr 1fr 1fr 1fr;
padding:10px 0;
align-items:center;}
.headerTitle h1 {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:30px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;}
.home h1 {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:30px;text-align:right;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;margin:auto;}
.homeTitle {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;font-style:normal;color:#1d1d1b;padding-top:30px;padding-right:10px;
border-right:8px solid #1d1d1b;line-height:25px;
letter-spacing:3px;display:table;}
.homeTitleR {font-family:var(--secondary_font);font-size:24px;line-height:normal;font-weight:800;color:#1d1d1b;padding-top:30px;padding-left:10px;
border-left:8px solid #1d1d1b;line-height:25px;
display:table;
margin-bottom: 0;letter-spacing:3px;}
.imgZoom {overflow:hidden;
padding:15% 0;}
.imgZoom img {transform: scale(1.7);}
.langWrapper {padding:10px 30px;
display:table;
margin:10px auto;}
.left25to0 {float:right;margin-right:0;margin:auto;

    width: 100%;
    text-align: center;}
.locationBG {position:relative;
}
.locationBG:before {content:none;
position:absolute;
right:0;
top:0;
width:10%;
height:80%;
background:#b9c9bd;}
.logoPadding {padding:20px 10px;}
.map {font-weight:bold;font-style:normal;height:21px; display:inline-block;  margin-right:7px; background-position:center left; line-height:21px;background-image:url(/elements/styles/119.png);background-repeat:no-repeat;}
.margin145 {margin:0;}
.marginL {margin:0;}
.marginR {margin:0;}
.marginRL {width:100%;margin:auto;
padding:0 20px;}
.menuTopCenter {font-style:normal;width:60%; margin:0;  float:left; position:relative; padding-top:35px; }
.menuTopLeft {font-style:normal;width:20%; margin:0; float:left;}
.menuTopRight {font-style:normal;width:20%; margin:auto; float:left;}
.OfferTitle {font-size:25px;line-height:normal;font-weight:300;color:#363636;margin-bottom:20px;}
.parosBtnPad {padding:0 0%;
}
.parosTextPad {
    padding: 30px 0 0;text-align:justify;}
.poolBG {position:relative;
}
.poolBG:before {content:none;
position:absolute;
right:0;
top:0;
width:10%;
height:80%;
background:#60c9d6;}
.poolBG .sepDivCols {display:none;}
.popupBook {font-size:18px;line-height:normal;font-weight:700;font-style:normal;color:#fff;background-color:#b3933e;display:block; max-width:160px; padding:5px 0px; text-align:center; margin:auto;}
.popupOfferBack {font-style:normal;background-color:#3c3c3c;}
.popupText {font-size:22px;line-height:normal;font-weight:normal;font-style:normal;color:#fff;text-align:center;}
.popupTitle {font-size:26px;line-height:30px;font-weight:700;font-style:normal;color:#f0b536;text-align:center;}
.rentButton {padding-left:0;
margin:auto;
    padding: 0;
    margin: 0;
    text-align: center;}
.rentGridL {float:left; width:100%; margin:0;}
.rentGridR {padding:40px 0% 0 11%;}
.rentImg {width:90px;}
.rentText {font-family:var(--default_font);font-size:15px;line-height:28px;font-weight:400;background-color:#e6e6e6;padding:30px;
margin-bottom:25px;text-align:justify;}
.rentTitlePadding {padding-bottom:0;}
.righ25to0 {float:right;margin-right:0;margin:auto;

    width: 100%;
    text-align: center;}
.services {columns:1;
-webkit-padding-start:40px;}
.sticky {background-color:#ffffff;width: 100%;
  height: initial;
  top:0;
left:0;
  display: block;
  position: fixed;
  z-index: 999;
  padding-top:0px !important;}
.subCatsFlex {font-style:normal;display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
 -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-align-content: center;
   align-content: center;}
.subTitle {font-size:26px;font-weight:300;padding-top:10px;
padding: 20px 0;text-align:center;}
.tabletNone {font-style:normal;display:block;}
.telButton {font-family:var(--);font-size:12px;line-height:normal;font-weight:bold;font-style:normal;color:#fff;background-color:#c3a365;-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:21px; line-height:21px;  text-align:center;  padding:0px 10px; display:block;}
.textPool {
margin:0;text-align:justify;}
.textRtoC {text-align:center;}
.top35Responsive {padding-top:0px;}
.topmenu {background-color:#ffffff;padding:10px;text-align:center;}
.tRight {text-align:justify;}
.weddingBG {position:relative;
}
.weddingBG:before {content:none;
position:absolute;
left:0;
bottom:0;
width:10%;
height:80%;
background:#ffd2bb;}
.welcTextPadd {text-align:justify;}
.widthLarge {width:100%; margin:auto;
}
.widthLargeAcc {width:100%;}
}
